## golang-github-nebulouslabs-go-upnp 0.0~git20171003.0.1be4557

=== debian/changelog ===
golang-github-nebulouslabs-go-upnp (0.0~git20171003.0.1be4557-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file (no new upstream due to missing Depends)
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 Oct 2025 16:19:52 +0200

golang-github-nebulouslabs-go-upnp (0.0~git20171003.0.1be4557-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:33 +0100

golang-github-nebulouslabs-go-upnp (0.0~git20171003.0.1be4557-1) unstable; urgency=medium

  * New upstream version 0.0~git20171003.0.1be4557
  * Change priority to optional
  * Bump standards-version to 4.1.1

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2017 22:51:34 +0000
