=== debian/control ===
--- 
+++ 
@@ -1,25 +1,31 @@
 Source: golang-github-nebulouslabs-go-upnp
-Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go,
-               golang-golang-x-net-dev,
-	       golang-github-huin-goupnp-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders:
+ Free Ekanayaka <freee@debian.org>,
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-golang,
+ golang-go,
+ golang-golang-x-net-dev,
+ golang-github-huin-goupnp-dev,
+ golang-github-nebulouslabs-fastrand-dev,
+ golang-github-dchest-blake2b-dev,
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-go-upnp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-go-upnp.git
 Homepage: https://github.com/nebulouslabs/go-upnp
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nebulouslabs-go-upnp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nebulouslabs-go-upnp.git
 XS-Go-Import-Path: github.com/NebulousLabs/go-upnp
 
 Package: golang-github-nebulouslabs-go-upnp-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go,
-         golang-golang-x-net-dev
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ golang-go,
+ golang-golang-x-net-dev,
 Description: Opinionated interface to Internet Gateway Devices
  The upnp package upnp provides a simple and opinionated interface to
  UPnP-enabled routers, allowing users to forward ports and discover their
